

body {
	margin : 3vw 3vw 3vw 3vw;
	overflow: hidden;


	font-size: 30vw;
	line-height: 8vw; /*you may have to change this value depending on the number of links in order for them to all fit in in the page(keep it in vw unit) */
	letter-spacing: 0;
}
a {
	text-decoration: none;
	color:#00e;
}

a:hover {
	color:#00e;
}

.w {
	display: inline-block;
	-webkit-animation: wave 5s infinite;
}
.x {
	display: inline-block;
	-webkit-animation: waves 3s infinite;
}
.y {
	display: inline-block;
	-webkit-animation: wavez 4s infinite;
}



@-webkit-keyframes wave {
	0% {
    -webkit-transform: translate(-1.5vw, -1.5vw);
    text-shadow: -2.5vw 2.5vw 0vw rgba(22, 39, 255, 0.2);
  }

  50% {
    -webkit-transform: translate(0vw, 1.5vw);
    text-shadow: 0vw 0vw 0vw rgba(22, 39, 73, 0.2);
  }

  100% {
    -webkit-transform: translate(-1.5vw, -1.5vw);
    text-shadow: -2.5vw 2.5vw 0vw rgba(22, 39, 255, 0.2);
  }
}

@-webkit-keyframes waves {
	0% {
    -webkit-transform: translate(0.75vw, -0.75vw);
    text-shadow: -1.5vw 1.5vw 0vw rgba(22, 39, 255, 0.2);
  }

  50% {
    -webkit-transform: translate(0.25vw, 0.75vw);
    text-shadow: 0vw 0vw 0vw rgba(22, 39, 73, 0.2);
  }

  100% {
    -webkit-transform: translate(0.75vw, -0.75vw);
    text-shadow: -1.5vw 1.5vw 0vw rgba(22, 39, 255, 0.2);
  }
}
@-webkit-keyframes wavez {
	0% {
    -webkit-transform: translate(1vw, -0.5vw);
    text-shadow: -1.5vw 1.5vw 0vw rgba(22, 39, 255, 0.2);
  }

  50% {
    -webkit-transform: translate(-0.25vw, 0.75vw);
    text-shadow: 0vw 0vw 0vw rgba(22, 39, 73, 0.2);
  }

  100% {
    -webkit-transform: translate(1vw, -0.5vw);
    text-shadow: -1.5vw 1.5vw 0vw rgba(22, 39, 255, 0.2);
  }
}

.ocean{
	position: absolute;
	height: 100vh;
	width: 100vw;
	top: 0vh;
	overflow: hidden;
	background-color: lightblue;
}
.overflow {
	height: 110vh;
	width: 110vw;
	top: 0vh;
}
html {
	background-color: lightblue;
}
